Get Balance API
Merchant can check balance using this API. We cache the response for 30 minutes hence it is recommended to not call simultaneous check balance calls.
Request
Response
API Endpoints
Sandbox Link
GET
https://sandbox.juspay.in/payout/merchant/v1/getways/balance
Production Link
GET
https://api.juspay.in/payout/merchant/v1/getways/balance
Authorization Header
Basic Auth
*
String
Mandatory
Consists of two parts.
Username: API Key obtained from Juspay dashboard
Password: Empty string
Example:- Basic MUQ2QUxxxxxxxxxxxxU5QTIxQzNFNTQwNkFDMEZCOg==
200 : Success
Response Body
200 : DUMMY_IMPS
object
lastUpdated
string
2020-07-27T09:05:08Z
balance
string
9999999999
200 : DUMMY_NEFT
object
lastUpdated
string
2020-07-27T09:05:08Z
balance
string
9999999999
200 : CFGEN_IMPS
object
lastUpdated
string
2020-07-27T09:05:08Z
balance
string
1111.44
200 : CFGEN_UPI
object
lastUpdated
string
2020-07-27T09:05:08Z
balance
string
1111.44
400 : Invalid Input data
Response Body
object
Object
{}
Have questions?
- Need help? Contact support
- LLM? Read llms.txt

